Kodi Community Forum

Full Version: Avoid Kernel 6.3.7 and 6.3.8...
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Just a quick note for people on the 6.3.x kernel line. 6.3.7 and 6.3.8 have a regression that prevents Mythbackend from loading correctly and contacting the database. A patch has been submitted for 6.3.9.